import { CONFIG } from 'src/config-global';

import { VideoCallView } from 'src/sections/video-call/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Видеозвонок | ${CONFIG.site.name}` };

export default function Page() {
  return <VideoCallView />;
}
